/* ===================> Fonts <================== */




/* ====> Links <==== */

a {
    font:13px/20px 'Droid Sans', Arial, Helvetica, 'Nimbus Sans L', sans-serif;
    font-weight:normal;
    font-style:normal;
}

/* ====> Navigation <==== */

#navigation > li > a {
    font:12px/20px 'Open Sans', Tahoma, Geneva, Kalimati, sans-serif;
    font-weight:normal;
    font-style:normal;
}

#navigation ul li a {
    font:12px/20px 'Open Sans', Tahoma, Geneva, Kalimati, sans-serif;
    font-weight:normal;
    font-style:normal;
}

/* ====> Navigation <==== */

#navigation > li > a,
#navigation > li.current_page_item > a,
#navigation > li.current-menu-ancestor > a {
    color:#7b7b7b;
}

#navigation > li:hover > a,
#navigation > li > a:hover,
.dark #navigation > li.current_page_item > a,
.dark #navigation > li.current-menu-ancestor > a {
    color:#ffffff;
}

#navigation ul li > a,
#navigation ul li.current_page_item > a,
#navigation ul li.current-menu-ancestor > a {
    color:#212121;
}

#navigation ul li:hover > a {
    color:#ffffff;
}

.logo .title {
    color:#9dc93e;
}

.logo .title_text {
    color:#212121;
}


/* ====> Headings <==== */

h1 {
    color:#2b146a;
}

.error h1 {color:#ffffff;}

h2,
h3#reply-title,
.post .entry-title a,
.cmsms_price_outer span.cmsms_price,
.cmsms_price_outer span.cmsms_coins,
.cmsms_price_outer span.cmsms_currency {
    color:#212121;
}

.error h2 {color:#ffffff;}

h3 {
    color:#281167;
}

h4,
.project .entry-title a {
    color:#291267;
}

h5 {
    color:#212121;
}

h6,
.more_button,
.comment-reply-link,
.post.format-quote .quote-author,
.tog,
.accordion .tog,
.tabs > li:first-child a,
.tabs li.current a,
.tabs.active li:first-child.current a,
.tour > li.current a,
.related_posts > ul li a.button:hover,
.related_posts > ul li a.button.current,
.related_posts_content h6 a {
    color:#212121;
}


/* ====> Other <==== */

.headline,
.headline a,
.headline h1,
.headline h6,
.colored_banner *,
.colored_banner h1,
.colored_banner h2,
.colored_banner h3,
.colored_banner h4,
.colored_banner h5,
.colored_banner h6 {
    color:#ffffff;
}

.color_2,
q,
blockquote,
.post.format-aside .entry-header .entry-content {
    color:#777777;
}

span.dropcap {
    color:#212121;
}

span.dropcap2 {
    color:#ffffff;
}

code {
    color:#777777;
}

small,
.jta-tweet-text {
    color:#2b146a;
}

input,
textarea,
select,
select option {
    color:#212121;
}


/* ====> Bottom Content <==== */

#bottom,
#bottom small,
#bottom q,
#bottom blockquote,
#bottom .jta-tweet-text {
    color:#ffffff;
}

#bottom h1,
#bottom h1 a,
#bottom h2,
#bottom h2 a,
#bottom h3,
#bottom h3 a,
#bottom h4,
#bottom h4 a,
#bottom h5,
#bottom h5 a,
#bottom h6,
#bottom h6 a,
#bottom input[type="text"],
#bottom input[type="password"],
#bottom textarea,
#bottom select,
#bottom .color_3,
#bottom .more_button {
    color:#2db5a7;
}

#bottom a,
#bottom h1 a:hover,
#bottom h2 a:hover,
#bottom h3 a:hover,
#bottom h4 a:hover,
#bottom h5 a:hover,
#bottom h6 a:hover,
#bottom .more_button:hover {
    color:#b0b0b0;
}

#bottom a:hover,
#bottom .tabs > li:first-child a,
#bottom .tabs li.current a,
#bottom .tabs.active li.current:first-child a {
    color:#dbd300;
}


/* ====> Footer Content <==== */

#footer {
    color:#ffffff;
}

#footer a {
    color:#b0b0b0;
}

#footer a:hover,
#footer h1 a:hover,
#footer h2 a:hover,
#footer h3 a:hover,
#footer h4 a:hover,
#footer h5 a:hover,
#footer h6 a:hover {
    color:#ffffff;
}


/* ===================> Backgrounds and Borders <================== */

#navigation > li:hover > a > span.link_before,
#navigation > li > a:hover > span.link_before,
#navigation ul li:hover > a,
.percent_item_colored,
#slide_top,
/*.table th,*/
span.dropcap2,
.icon_banner,
.more_button span,
.comment-reply-link span,
.cmsmsLike:hover,
.cmsmsLike.active,
.opened-article .project .pj_side_bar > div.pj_comments > .cmsms_details_links > a:hover > span,
.headline,
.responsive_nav.active,
.cmsms_post_format_img,
.boxed .error_inner,
.liquid .error_inner:before,
.cmsms_content_slider_parent ul.cmsms_slides_nav li.active a,
.cmsms_content_slider_parent ul.cmsms_slides_nav li:hover a {
    background-color:#313131;
}

.dark .responsive_nav.active,
.dark #navigation > li:hover > a > span.link_before,
.dark #navigation > li > a:hover > span.link_before {
    background-color:#ffffff;
}

#bottom .more_button span {
    background-color:#dbd300;
}

.cmsmsLike,
.opened-article .project .pj_side_bar > div.pj_comments > .cmsms_details_links > a > span {background-color:#cccccc;}

.more_button:hover span,
.comment-reply-link:hover span {
    background-color:#939393;
}

#bottom .more_button:hover span {
    background-color:#b0b0b0;
}

#navigation > li:hover > a > span.link_after,
#navigation > li > a:hover > span.link_after,
code,
.cmsms_pricing_table {
    border-top-color:#313131;
}

.dark #navigation > li:hover > a > span.link_after,
.dark #navigation > li > a:hover > span.link_after {
    border-top-color:#ffffff;
}


/* ---------- Small Tablet & Mobile (Note: Design for a width less than 768px) ---------- */

@media only screen and (max-width: 767px) {

    #navigation ul li a {
        line-height:20px;
    }

    .dark #navigation > li > a {
        color:#212121;
    }

    #navigation > li.current_page_item:hover > a,
    #navigation > li.current-menu-ancestor:hover > a,
    #navigation > li.current_page_item > a:hover,
    #navigation > li.current-menu-ancestor > a:hover,
    #navigation > li:hover > a,
    #navigation > li > a:hover,
    .dark #navigation > li.current_page_item:hover > a,
    .dark #navigation > li.current-menu-ancestor:hover > a,
    .dark #navigation > li.current_page_item > a:hover,
    .dark #navigation > li.current-menu-ancestor > a:hover {
        color:#ffffff;
    }

    #navigation > li.current_page_item:hover > a,
    #navigation > li.current-menu-ancestor:hover > a,
    #navigation > li.current_page_item > a:hover,
    #navigation > li.current-menu-ancestor > a:hover,
    #navigation > li:hover > a,
    #navigation > li > a:hover {
        background-color:#313131;
    }

}

table tr th{
    background: transparent !important;
}